Bug 34990 - Implement SQL DB APIs in Web Workers
: Implement SQL DB APIs in Web Workers
Status: RESOLVED FIXED
: WebKit
HTML DOM
: 528+ (Nightly build)
: All All
: P4 Enhancement
Assigned To:
:
:
: 22725 34992 34994 34995 34996 35310 36847 39041 40607 42843
:
  Show dependency treegraph
 
Reported: 2010-02-16 13:48 PST by
Modified: 2010-10-12 18:49 PST (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-02-16 13:48:52 PST
This includes both the async and sync APIs.  This is the umbrella bug that will cover the whole task; I'll log more bugs for the smaller pieces, so that we can have roughly one reasonably-sized patch per bug.

See bug 22725 for some history.
------- Comment #1 From 2010-02-16 14:39:55 PST -------
This bug depends on bugs 22725, 34991, 34992, 34994, 34995, and 34996.
------- Comment #2 From 2010-02-22 16:08:20 PST -------
Fixing comment to fix autolinks:

This bug depends on bug 22725, bug 34991, bug 34992, bug 34994, bug 34995, and bug 34996.
------- Comment #3 From 2010-02-23 11:59:39 PST -------
Added one more new bug and put them in the depends-on field.
------- Comment #4 From 2010-10-12 18:49:06 PST -------
All blocking bugs have been closed. Closing this bug too.